Forum: Ruby on Rails Not able to install rDoc in Rails

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
F6e8a6b7c8f55befffb51a6ab417e3ab?d=identicon&s=25 Giuseppe Caruso (caruso_g)
on 2008-10-29 21:08
As the subject, I am not able to get installed the rDoc for Rails 2.1.2
Any suggestion?
Already tried with the rdoc command and when installing the gem, even
indicating the option to install them even if already set as default. I
noticed the same behaviour on updating rake and all libraries related to
Rails.
Thanks in advance to everyone.
5acf8e6be07793d22e24d8eb24a0e043?d=identicon&s=25 reHa (Guest)
on 2008-10-29 21:14
(Received via mailing list)
Hi,

Any error messages?
Is it linux? -Are you using sudo - "sudo gem install rdoc"?

On 29 Pa┬╝, 21:08, Giuseppe Caruso <rails-mailing-l...@andreas-s.net>
F6e8a6b7c8f55befffb51a6ab417e3ab?d=identicon&s=25 Giuseppe Caruso (caruso_g)
on 2008-10-29 22:09
> Is it linux? -Are you using sudo - "sudo gem install rdoc"?

reHa,
thanks a lot for your reply.
I am sorry for the error, it should be: "I am unable to get the Rails
rDoc documentation."
No api found in the rDoc folder. And if I start the gem server there is,
obviously, no rdoc link active for Rails.
I am on a Mac, with a custom Ruby and RoR installation (i.e. just
compiled into my /usr/local/ folder)
Any clue?
This topic is locked and can not be replied to.